menu.index: Accueil
menu.accommodations: Hébergement
menu.services: Services
menu.discover: Découvrez
menu.blog: Blog
menu.how.to.get: Comment arriver
menu.contact: Contact
menu.my.booking: Ma réservation
booking-box.easy-booking: Réservation facile
bookingbox.best-price-guaranteed: Meilleur prix garanti
bookingbox.satisfied-clients: Clients satisfaits
booking-box.book-now: "Réservez dès maintenant!"
booking-box.book-now.2: "Réservez dès maintenant!"
booking-box.arrival.date: Date d’arrivée
booking-box.departure.date: Date de sortie
booking-box.adult: adulte
booking-box.adults: adultes
booking-box.promo: CODE
booking-box.promo.2: Code promotionnel
booking-box.book: Réserver
booking-box.you-have-selected: Vous avez sélectionné
booking-box.night: nuit
booking-box.nights: nuits
acco.person: personne
acco.people: personnes
index.advantages: Avantages de réserver sur notre site
index.discover.advantages: Découvrez les avantages de réservation directement à partir de notre site officiel
index.easy.booking.system: Notre système de réservation est très simple
index.without.costs: Sans frais de gestion et avec de meilleures conditions
index.clients.always.recommend: Nos clients nous recommandent toujours
index.our.accommodations: Nos hébergements
index.feel.like.at.home: "Nous voulons que vous vous sentiez comme chez vous, nous prenons soins des moindres détails"
index.see.all.accommodations: Voir tous les hébergements
index.discover.city.landmarks: Découvrez les monuments de la ville
index.cadiz.history: "Cadix, avec plus de 3000 ans d'histoire, est pleine de recoins et secrets à offrir à ses visiteurs. Ne manquez pas ça!"
discover.city: Découvrez la ville
index.last.news: Restez au courant de nos dernières nouveautés
index.know.the.city: "Tout ce qu'il faut savoir de la ville!"
index.where.we.are: Où sommes-nous
how.to.get.best.location: Situation idéale
how.to.get.city.center: "Nous sommes situés dans le centre historique de Cadix, au cœur du quartier de La Viña\_,connu pour être l’enclave du carnaval de Cadix. En outre, nous sommes à 2 minutes à pied de la plage de La Caleta, célèbre pour ses couchers de soleil."
accommodation.double.bed.1: Lit double
accommodation.double.bed.2: Lits doubles
accommodation.single.bed.1: Lit simple
accommodation.single.bed.2: Lits simples
our.services: Nos services
general.services: Services généraux
discover.distance: Distance
discover.measure.metres: mètres
discover.measure.kilometre: kilomètre
discover.measure.kilometres: kilomètres
blog.search: Trouver des billets
blog.last.entries: "Derniers messages "
blog.read.more: Lire plus
blog.back: Revenir
htg.plaza.de.la.luz: APPARTEMENTS TOURISTIQUES PLAZA DE LA LUZ
htg.by.car: "Comment s'y rendre en voiture?"
htg.from.andalucia.avenue: Depuis Avenida Andalucía
htg.by.car.1: "Allez vers le nord sur l'Avenida Andalucia jusqu’ à la Plaza de la Constitution."
htg.by.car.2: Traversez Las Puertas de Tierra et restez sur la voie de gauche pour continuer vers la rue Murallas de San Roque.
htg.by.car.3: "Continuez jusqu'au rond-point et prenez la première sortie en direction de la rue Concepción Arenal."
htg.by.car.4: "Continuez sur l'Avenue Campo del Sur et à hauteur de la rue San Felix, tournez à droite."
htg.by.car.5: Tournez à droite pour prendre la rue Corralón de los Carros.
htg.by.bus: "Comment s'y rendre en bus?"
htg.bus.services: "Services d'autobus urbain Cadix"
htg.bus.line.1: Ligne 1
htg.bus.line.1.description: "Si vous arrivez de la partie moderne de la ville, descendez à l’arrêt de bus Avenida Andalucía  et prenez la ligne n ° 2."
htg.bus.line.2: Ligne 2
htg.bus.line.2.description: "Descendez à l'arrêt San Felix. En venant de l’avenue Campo del Sur prenez la rue San Felix nous nous trouvons dans la quatrième rue perpendiculaire."
htg.bus.line.3: Ligne 3
htg.bus.line.3.description: "Si vous arrivez de la partie moderne de la ville, descendez à l’arrêt bus \"Avenida Andalucía\" et prenez la ligne nº 2."
htg.bus.line.5: Ligne 5
htg.bus.line.5.description: "Si vous arrivez de la partie moderne de la ville, descendez à l'arrêt bus \"Place d'Espagne\" et prenez  la ligne n ° 2."
htg.bus.line.7: Ligne 7
htg.bus.line.7.description: "Descendez  à l'arrêt bus San Felix. En venant de l’Avenue Campo del Sur prenez la rue San Felix nous nous trouvons dans la quatrième rue perpendiculaire."
htg.another.bus.services: "Autres services d'autobus"
htg.intercity.bus: Autocar
htg.intercity.bus.description: "Si vous arrivez de la partie moderne de la ville, descendre à la Plaza de Sevilla et prenez la ligne n ° 2."
htg.by.train: "Comment s'y rendre en train?"
htg.by.train.services: "Services de RENFE, régional ou national"
htg.by.train.station.1: Gare Terminus de Cadix et bus
htg.by.train.station.1.1: "Après avoir quitté la gare Terminus de Cadix terme, vous vous dirigez vers l’Avenue Cuesta de Calesas direction las Puertas de Tierra."
htg.by.train.station.1.2: "Avant d'arriver à l’Avenue Campo del Sur, vous trouverez l'arrêt de bus n ° 2. , descendez à l'arrêt San Felix, marcher le long de la Calle San Felix en venant de l’Avenue Campo del Sur nous nous trouvons dans la quatrième rue perpendiculaire."
htg.by.train.station.2: Gare Terminus de Cadix et à pied
htg.by.train.station.2.1: "Après avoir quitté la gare, allez à la Plaza Sevilla, au feu tricolore vous traversez direction Callejon de los negros ensuite prenez la rue Plocia jusqu'à la Place de San Juan de Dios."
htg.by.train.station.2.2: "Continuez para la rue Pelota  jusqu'à la Place de la Cathédrale."
htg.by.train.station.2.3: "Prenez la rue Magistral Cabrera, continuez le long de la Calle Obispo Urquinaona, Calle San Juan et Calle Desamparados."
htg.by.train.station.2.4: Continuez direction à la calle Libertad ensuite par la ruelle Cardoso et la rue Cruz.
htg.by.train.station.2.5: Traversez la rue José Cubiles et vous arrivez à la rue Corralón de los Carros.
contact.with.us: Contactez-nous
contact.help.you: Comment pouvons-nous aider? N’ hésitez pas à nous écrire et nous allons essayer de vous répondre le plus rapidement possible.
contact.name: Nom
contact.email: Email
contact.phone: Téléphone
contact.message: Message
contact.successful: Votre message a été envoyé avec succès. On se mettra en contact avec vous le plus vite possible.
footer.address.contact.us: Contactez-nous
footer.discover.cadiz: Découvrez Cadix
footer.last.blog.entries: Derniers messages blog
footer.address.spain: Espagne
footer.follow.us: "Suivez-nous!"
footer.legal.notice: Mentions légales
footer.privacy.policy: Politique de confidentialité
footer.cookies.policy: Politique de cookies
booking.get.discount.percentage: "Obtenez %percentage% de réduction en utilisant le code"
booking.get.discount.amount: "Bénéficiez de %amount% de réduction en utilisant le code"
booking.get.discount.2: ""
booking.code: Code
booking.step.1.more.info: "Plus d'informations"
booking.step.1.description: Description
booking.step.1.rate: Tarif
booking.step.1.rates: Tarifs
booking.step.1.rate.info: Information sur les tarifs
booking.step.1.quantity: Quantité
booking.step.1.max: Maximum
booking.step.1.limited.available: Disponibilité limitée
booking.step.1.rate.payment: Paiement
booking.step.1.rate.cancellation: Annulation
booking.step.1.booking-conditions.time: Horaire
booking.step.1.booking-conditions.conditions: Termes
booking.step.1.any.accommodation.selected: Aucun logement n’a été sélectionné
booking.step.1.booking.total: Montant total de la réservation
booking.step.1.booking.total.1: Montant total
booking.step.1.taxes.included: taxes incluses
booking.step.1.book.now: Reservez
booking.step.1.booking-conditions: Conditions de réservation
booking.step.1.dates: Dates
booking.step.1.price: Montant
free.cancellation.rate: Annulation gratuite
booking.step.2.summary: Résumé de ma réservation
booking.step.2.modify: Modifier la réservation
booking.step.2.my.data: Mes données
booking.step.2.name: Prénom
booking.step.2.enter.name: Introduire votre nom complet
booking.step.2.surname: Noms
booking.step.2.enter.surname: Introduire votre nom de famille
booking.step.2.card: Type de carte Bancaire
booking.step.2.card.2: Sélectionnez une carte Bancaire
booking.step.2.email: Email
booking.step.2.enter.email: Introduire à nouveau votre email
booking.step.2.email.2: Confirmer email
booking.step.2.enter.email.2: Introduire à nouveau votre email
booking.step.2.card.holder: Nom du titulaire
booking.step.2.enter.card.holder: Introduire le nom du titulaire de la carte
booking.step.2.country: Pays
booking.step.2.country.2: Sélectionnez un pays
booking.step.2.select.element: Sélectionnez un élément dans la liste
booking.step.2.phone: Téléphone
booking.step.2.enter.phone: Introduire votre numéro de téléphone
booking.step.2.card.number: Numéro de carte Bancaire
booking.step.2.enter.card.number: Introduire votre numéro de carte
booking.step.2.been.before: Avez-vous déjà séjourné au Plaza de la Luz?
booking.step.2.time: "Heure d'arrivée"
booking.step.2.time.2: Je ne sais pas
booking.step.2.expiration: Expiration
booking.step.2.expiration.month: Mois
booking.step.2.select.month: Sélectionnez un mois
booking.step.2.expiration.year: Année
booking.step.2.select.year: Sélectionnez une année
booking.step.2.comments: Commentaires
booking.step.2.comments.2: optionnel
booking.step.2.conditions.checkbox: Cochez cette case si vous souhaitez continuer
booking.step.2.accept.conditions: "J’ai lu et j’accepte les <a role=\"button\" data-toggle=\"modal\" data-target=\"#conditions\">conditions de réservation</a>"
booking.step.3.successful: "Réservation terminée  avec  succès!"
booking.step.3.1: La réservation a été complétée avec succès.
booking.step.3.2: Votre référence de réservation est
booking.step.3.3: "Maintenant, vous pouvez voir les détails de votre réservation <a href=\"%url%\">ici</a>."
booking.step.3.4: Nous avons envoyé un e-mail avec les détails de votre réservation.
booking.step.3.5: "Si vous avez des questions, ne pas hésiter à nous <a href=\"%url%\">contacter</a>."
booking.step.3.6: "Merci d'avoir choisi Plaza de la Luz!"
my.booking.1.reference.description.1: Entrez votre localisateur de réservation dans le formulaire ci-dessous
my.booking.1.reference.description.2: disponible pour les réservations effectuées sur notre site
my.booking.1.enter.reference: Entrez votre localisateur
my.booking.1.go: Allez à ma réservation
my.booking.2.number: Le numéro
my.booking.2.arrival: Arrivée
my.booking.2.departure: Sortie
common.yes: Oui
common.no: Non
common.confirm: Confirmer
common.accept: Accepter
common.close: Fermer
common.send: Envoyer
common.no-image: "Pas d'image disponible"
cookies.1: "e site utilise des cookies pour faciliter et améliorer la navigation. Vous pouvez vérifier l’information sur l'utilisation de cookies"
oscar.100: "Version de l'API non prise en charge."
oscar.110: "La langue sélectionnée n’est pas disponible. S'il vous plaît choisir un autre."
oscar.200: "Il manque un paramètre dans la demande. S'il vous plaît essayer à nouveau."
oscar.201: "Erreur de paramètre. S'il vous plaît essayer à nouveau ou contactez-nous."
oscar.202: Ce champ est invalide
oscar.203: "La date choisie est passée. S'il vous plaît essayer à nouveau."
oscar.204: "La date d’entrée ne peut être postérieure à celle de sortie. S'il vous plaît essayer à nouveau."
oscar.205: "La date choisie est trop loin. S'il vous plaît essayer à nouveau."
oscar.210: "Le code promotionnel entré est invalide. S'il vous plaît essayer à nouveau."
oscar.211: Le code promotionnel saisi a expiré.
oscar.212: Le code promotionnel entré est invalide.
oscar.213: Le code promotionnel saisi ne correspond pas aux dates sélectionnées.
oscar.300: "Les hébergements ou les tarifs demandés ne sont plus disponibles. S'il vous plaît essayer à nouveau."
oscar.301: "Le prix demandé ne correspond pas au prix réel. S'il vous plaît essayer à nouveau."
oscar.310: "Votre réservation ne peut être prise en considération, car nous ne pouvons pas envoyer l'e-mail. S'il vous plaît essayer à nouveau."
form.expired: "Le formulaire a expiré. S'il vous plaît essayer à nouveau."
booking.accommodation.exceeded: "Désolé, vous avez dépassé la limite de disponibilité de ce type d’hébergement."
booking.step.1.different.dates.modal.body: Vous ne pouvez pas sélectionner un hébergement avec des dates différentes. Voulez-vous éliminer les hébergements précédemment sélectionnés?
booking.accommodation.unavailable: "Hébergement '%accommodation%' n’est plus disponible."
alert.accommodations.unavailable: "Il n'y a pas d’hébergements disponibles pour les dates sélectionnées."
alert.wrong.date: "La période de dates saisie  est invalide. S'il vous plaît introduire une autre période."
alert.past.check.in: "Désolé, trop tard pour faire une réservation aujourd'hui. S'il vous plaît veuillez  nous contacter."
booking.problem: "Il y a eu un problème lors de la réservation. S'il vous plaît essayer à nouveau ou contactez-nous."
connect.oscar.error: "Il y a eu un problème de connexion au serveur. S'il vous plaît essayer à nouveau ou contactez-nous."
email.sent: "Nous vous avons envoyé un email. Si vous ne le trouvez pas dans votre boîte de réception, verifiez le dossier Spam et marquez l'e-mail \"Non-spam\"."
additional.feature: Extra
additional.features: Extras
get.out: Sortir
selected.extras: Extras sélectionnés
edit.extras: Modifier les extras
extras.available: Suppléments disponibles
price.for.extra: Prix pour extra
day: jour
days: jours
total.with.taxes.included: Total avec taxes incluses
my.booking.total.excluding.taxes: "Total avec les taux de %excl_taxes%% exclus"
no.extras.available: "Il n'y a pas de figurants disponibles pour le moment"
accommodation: Logement
hostel.and.apartment: APPARTEMENTS TOURISTIQUES
andalucia.web: "Enregistré au Registre Officiel du tourisme d’Andalousie:"
andalucia.web.address.1: "- A/CA/00179 - Appartements Touristiques 2 clés dans C/ Corralón de los Carros, 62"
andalucia.web.address.2: "- H/CA/01455 - Hôtel 1 Étoile dans C/ Corralón de los Carros, 59"
andalucia.web.address.3: "- H/CA/01488 - Hôtel 1 Étoile dans C/ Corralón de los Carros, 61"
not.found.page: "Désolé cette page n’existe pas"
error.page: "Désolé, il y a eu une erreur"
no.reservation.available: "Pas de réservations disponibles"
select.fixed.price.promo: "Veuillez sélectionner une de ces options pour bénéficier d’une réduction allant jusqu’a %discount% €"